import { t } from '@lingui/macro';
import { useLingui } from '@lingui/react';
import { ProcessTypes } from '../../models';
import Kie from '../kie';

const OtherDocumentsPage = () => {
  const { i18n } = useLingui();
  return (
    <Kie
      title={t(i18n)`Other Documents`}
      processType={ProcessTypes.BasicOCR}
      valueCopyable
    />
  );
};

export default OtherDocumentsPage;
